.covid-19-landing .typography {
    max-width: 840px;
    margin: 3rem 0;
    padding: 0 30px;
}

.covid-19-landing h2,
.covid-19-landing h3,
.covid-19-landing h4,
.covid-19-landing p {
    font-family: 'Open Sans', sans-serif;
    color: #000;
}

.covid-19-landing h3 {
    font-size: 38px;
    font-weight: 700;
    padding: 0 20px;

}

.covid-19-landing h4 {
    padding: 20px;
    font-size: 25px;
    line-height: 1.2em;
    font-weight: 700;
    font-style: normal;
}

.covid-19-landing p {
    padding: 20px;
    font-size: 25px;
    line-height: 1.2em;
    font-weight: 300;
}

.covid-19-landing p.smaller {
    font-size: 17px;
    margin-bottom: 0;
    padding: 0 20px 20px;
}

.covid-19-landing .yellow-bg {
    background: #ffcc00;
}

.covid-19-landing a {
    color: #000;
    text-decoration: underline;
}

.covid-19-landing .hand {
    display: inline;
}

.covid-19-landing .image.responsive {
    width: 100%;
    height: auto;
}

.covid-19-landing .image.responsive.med,
.covid-19-landing .image.responsive.lge {
    display: none;
}

@media only screen and (max-width: 550px) {
    .covid-19-landing .image.responsive.med,
    .covid-19-landing .image.responsive.lge {
        display: none;
    }
    .covid-19-landing .image.responsive.sml {
        display: block;
    }
    .covid-19-landing h3 {
        font-size: 32px;
        padding: 0;
    }
    
    .covid-19-landing h4,
    .covid-19-landing p {
        font-size: 20px;
        padding: 20px 0;
    }
    .covid-19-landing .yellow-bg {
        padding: 10px;
    }
}
@media only screen and (min-width: 551px) and (max-width: 680px) {
    .covid-19-landing .typography {
        padding: 0;
    }
    
    .covid-19-landing p {
        padding: 20px;
        font-size: 25px;
        line-height: 1.2em;
        font-weight: 300;
    }
    .covid-19-landing .image.responsive.sml,
    .covid-19-landing .image.responsive.lge {
        display: none;
    }
    .covid-19-landing .image.responsive.med {
        display: block;
    }
}
@media only screen and (min-width: 681px) {
    .covid-19-landing .image.responsive.sml,
    .covid-19-landing .image.responsive.med {
        display: none;
    }
    .covid-19-landing .image.responsive.lge {
        display: block;
    }
}